/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.page-template-pm2 {
	max-width: 100% !important;
}

.page-template-pm2 #header {
	max-width: 100% !important;
}

.page-template-pm2 iframe {
    width: 100vw;
    min-height: 1440px;
}

.page-template-pm2 .header-wrapper {
    margin-left: auto;
    margin-right: auto;
}

.sub-menu {
  display: none;
  transition: all 0.3s ease;
}

ul li ul .menu-item-has-children > a:after {
  content: '  ▼';
}

ul li ul .menu-item-has-children.active > a:after {
  content: '  ▲';
}

.nav-vertical li li {
  padding-left: 1em;
}

.nav-vertical > li > ul > li a, .nav-vertical > li > a {
  display: inherit;
}

.off-canvas-left .mfp-content {
  position: relative;
  top: 0;
  bottom: 0;
  width: 260px;
  left: 0;
  float: left;
  display: block;
}

.mfp-container {
  max-width: 1170px;
  position: relative;
  left: auto;
  right: auto;
  margin: auto;
}

.mfp-close {

}

@media screen and (max-width: 782px) {
  .mobile-nav .current-dropdown .nav-dropdown {
    left: -240px;
  }
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}